.gr_content_hn::before {
    content: "";
    width: 918px;
    height: 242px;
    background: url(../images/background_hn.png) no-repeat center;
    filter: blur(20px);
    position: absolute;
    top: 0;
        left: 50%;
    transform: translateX(-53%);
}
.hidden { display: none; } 
.none { display: none; }
.hidden-seoh { visibility: hidden; height: 0px; margin: 0px; overflow: hidden; }

/* Toc */
.box-readmore { padding: 8px 15px; border: 1px solid #dedede; margin-bottom: 2rem; border-radius: 5px; background-color: #eeeeee; }
.box-readmore li ul>li { margin: 0; margin-bottom: 8px }
.box-readmore li ul>li:before { content: counters(item, ".") " " }
.box-readmore ul { list-style-type: none; counter-reset: item; margin-bottom: 0px; padding-left: 0px !important; margin-top: 8px; }
.box-readmore ul li { display: table; counter-increment: item; margin-bottom: 5px }
.box-readmore ul li:before { content: counters(item, ".") ". "; display: table-cell; padding-right: 5px }
.box-readmore ul li a { color: #333333; cursor: pointer; font-weight: 600; }
.box-readmore ul li a:hover { color: #767676; }